msgpack_zone Struct Reference
MessagePack C » Memory zone

`#include <zone.h>`

## Public Attributes

msgpack_zone_chunk_list | chunk_list
msgpack_zone_finalizer_array | finalizer_array
size_t | chunk_size

## Member Data Documentation

## chunk_list

msgpack_zone_chunk_list msgpack_zone::chunk_list

## chunk_size

size_t msgpack_zone::chunk_size

## finalizer_array

msgpack_zone_finalizer_array msgpack_zone::finalizer_array

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/zone.h